import request from '@/utils/request'
// 安全规范列表
export function safetystandardLists(params: any) {
    return request.get({ url: '/safety.safety_standard/lists', params })
}

// 添加安全规范
export function safetystandardAdd(params: any) {
    return request.post({ url: '/safety.safety_standard/add', params })
}

// 编辑安全规范
export function safetystandardEdit(params: any) {
    return request.post({ url: '/safety.safety_standard/edit', params })
}

// 删除安全规范
export function safetystandardDelete(params: any) {
    return request.post({ url: '/safety.safety_standard/delete', params })
}

// 安全规范详情
export function safetystandardDetail(params: any) {
    return request.get({ url: '/safety.safety_standard/detail', params })
}
